Subject: RE:D224110370 #Ref 2022041800290203
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Apr 2022 08:25:22 -0700

Hello Deborah,

Thank you for your order with Designer Living! Sorry for the late response.

To track your order, simply go to www.fedex.com and enter this tracking number:  271912284829 & 271912283693

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hi There,

I would like to know the tracking info for this order that was shipped.  I need to know when it will arrive.

I tried calling last week and left a message but no one called me back.

Thank you,

Debby Arzt